<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Person Object Sorting</title>
    <link href="style.css" rel="stylesheet">

</head>
<body>
    <div class="container">
        <table>
            <tr>
                <th>Name</th>
                <th>Age</th>
                <th>Salary</th>
                <th>Sex</th>
            </tr>
        </table>
        <footer>
            <form>
                <label for="name">Name</label>
                <input type="text" id="Name">
                <label for="age">Age</label>
                <input type="number" id="age">
                <label for="salary">Salary</label>
                <input type="number" id="salary">
                
                <label for="Sex">Sex</label>
                <input type="text" id="Sex">
            </form>
            <button class="btn">Add row</button>
            <label for="SortIn">SortIn</label>
            <input type="text" id="SortIn">
            <label for="Col_Name">Column Name</label>
            <input type="text" id="Col_Name">
            <button class="btn btn-sort">Sort</button>
        </footer>
    </div>
    
    <script src="script.js"></script>
</body>
</html>